 .home-banner-middle {
    height: 200px;
    background-color: #18B1FB;
    background-image: url("/../custom/imagini/site/discount_2.png");
    background-repeat: no-repeat;
    background-position: 100% 58%;
    padding: 0;
    display: flex;
    background-size: contain;
}

.home-banner-middle .container {
    display: flex;
    align-items: center;
    justify-content: start;
}

@media (max-width: 1463px){
    .home-banner-middle .container {
        max-width: 100%;
    }
}

.home-banner-middle .banner-content {
    margin-left: 5px;
}

.home-banner span {
    font: 200 italic 1.8rem "Poppins";
}

.home-banner-middle .banner-content div {
    color: rgba(255 ,255, 255, .7);
    font-size:  17px;
}

.home-banner h2 {
    padding: 0 2.5rem;
    font: 600 2.8rem "Poppins";
    letter-spacing: -0.01em;
    color: #222529;
    margin-bottom: 0;
}

.home-banner-middle h2 {
    padding: 0;
    color: #fff;
    font-size: 3rem;
    text-align: center;
    line-height: 3rem;
}
.home-banner-middle p {
    font: 500 1.2rem "Poppins";
    letter-spacing: -.01em;
    color: #fff;
    text-align: right;
    margin-bottom: 0;
}


.home-banner-middle button {
    padding: 1rem .4rem;

}
.home-banner-middle .banner-content {
    margin-left: 5px;
}
